Bug 429442 - Font settings ignored
Font settings ignored
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-19 22:38 EST by Deji Akingunola
Modified: 2008-01-29 12:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-25 13:12:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2008-01-19 22:38:57 EST
Description of problem: Upon installing this package (via control-center
update), fonts preferences set in the gnome fonts caplet were ignored. Removing
gnome-settings-daemon and downgrading control-center (and gdm) to an earlier
version restored the font settings.


Version-Release number of selected component (if applicable):
gnome-settings-daemon-2.21.5.2


How reproducible: Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Deji Akingunola 2008-01-25 13:12:37 EST
I believe this is being taken of upstream
(http://bugzilla.gnome.org/show_bug.cgi?id=510925)
Comment 2 Bastien Nocera 2008-01-29 12:36:05 EST
Fixed in 2.21.90, although I'll be uploading 2.21.90.1 soon, as they didn't put
the binary in the right place (huhu).

Note You need to log in before you can comment on or make changes to this bug.